<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>yr_csp.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>I try and use the door, it seems to be blocked. I look through the crack but nothing but darkness can be seen. I put my ear to the door, and to my suprise I hear a voice. &apos;</Source>
      <Dest>扉を開けようとしたが塞がっているらしい。隙間の向こうには暗闇しか見えない。扉に耳を当てると、驚くことに声が聞える。「</Dest>
    </String>
    <String List="0">
      <Source>, how dare you tresspass into my place of rest, begone you cheater. And never return&apos;</Source>
      <Dest>、我が安らぎの場に不法侵入するとは。消えろチーター。戻ってくるな」</Dest>
    </String>
    <String List="0">
      <Source>Still nothing.</Source>
      <Dest>何も起こらない</Dest>
    </String>
  </Content>
</SSTXMLRessources>